| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# `%*.attval;` Parameter Entities

`%*.attval;` Parameter Entities — Define attribute values

## Synopsis

These parameter entities define attribute values used on selected attributes.

## Description

The following parameter entities define attribute values in DocBook:

### %yesorno.attvals;

Parameter entity content:

    CDATA

%yesorno.attvals; appears in:

%yesorno.attvals; appears in:
`figure` | `imagedata` | `informalfigure`
`informaltable` | `videodata` |

*.attrib Parameter Entities |  | CALS Table Model Parameter Entities

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.